qt5dxcb-plugin-dbgsym 5.0.40-1 (armhf binary) in ubuntu jammy

Details

Package version:
5.0.40-1
Source:
deepin-qt5dxcb-plugin 5.0.40-1 source package in Ubuntu
Status:
Superseded
Component:
universe
Priority:
Optional

Package relationships